## python-protego 0.1.16%2Bdfsg

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=protego
%:
	dh $@ --with python3 --buildsystem=pybuild
