## python-protego 0.1.16+dfsg

=== debian/changelog ===
python-protego (0.1.16+dfsg-2) unstable; urgency=medium

  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 09 Aug 2020 14:33:59 +0500

python-protego (0.1.16+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Upload to unstable.
  * Update Standards-Version to 4.5.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 26 Jan 2020 21:46:37 +0500

python-protego (0.1.15+dfsg-1~exp1) experimental; urgency=low

  * Initial release (closes: #944902).
  * Upload to experimental.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 17 Nov 2019 13:16:22 +0000
