=== debian/control ===
Source: python-protego
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
  Andrey Rahmatullin <wrar@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/modules/python-protego.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-protego
Homepage: https://github.com/scrapy/protego
Rules-Requires-Root: no

Package: python3-protego
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Pure-Python robots.txt parser with support for modern conventions
 Protego parses directives set in robots.txt, including non-standard ones such
 as Request-Rate and Host. It also handles some typos in the directive names.
