## python-protego 0.2.1+dfsg

=== debian/changelog ===
python-protego (0.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 20 Feb 2022 12:52:26 +0500

python-protego (0.1.16+dfsg-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrey Rahmatullin ]
  * Add B-D: python3-six.
  * Update Standards-Version to 4.6.0.
  * Update debhelper-compat to 13.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 04 Dec 2021 21:04:08 +0500
