## python-protego 0.3.0+dfsg

=== debian/changelog ===
python-protego (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.6.2.
  * Switch to autopkgtest-pkg-pybuild.
  * Drop no longer needed B-D: python3-six.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 11 Sep 2023 22:17:46 +0400
