=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
-  Andrey Rahmatullin <wrar@debian.org>
+  Andrey Rakhmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
                python3-all,
                python3-setuptools,
-               python3-six,
                python3-pytest,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-protego.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-protego
 Homepage: https://github.com/scrapy/protego
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-protego
 Architecture: all
