## python-protego 0.3.1+dfsg

=== debian/changelog ===
python-protego (0.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Switch to using dh-sequence-python3.
  * Annotate python3-pytest with !nocheck.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 06 Apr 2024 23:21:36 +0500
