## python-protego 0.4.0+dfsg

=== debian/changelog ===
python-protego (0.4.0+dfsg-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 0.4.0+dfsg

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 14:11:22 +0100
