=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
   Andrey Rakhmatullin <wrar@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-pytest,
+               python3-pytest <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-protego.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-protego
