## python-protego 0.5.0+dfsg

=== debian/changelog ===
python-protego (0.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Drop Rules-Requires-Root.
  * Bump Standards-Version to 4.7.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 10 Aug 2025 00:19:02 +0500
