=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
   Andrey Rakhmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
+               python3-hatchling,
                python3-pytest <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-protego.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-protego
 Homepage: https://github.com/scrapy/protego
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-protego
