=== debian/watch ===
# try also https://pypi.debian.net/Protego/watch
version=4
opts="uversionmangle=s/(rc|a|b|c|dev)/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
https://pypi.debian.net/Protego/protego-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
