## python-protego 0.6.0+dfsg

=== debian/changelog ===
python-protego (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.3.
  * Drop Priority.
  * Mark the package as Multi-Arch: foreign.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 30 Jan 2026 23:24:58 +0500
