=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-protego
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
   Andrey Rakhmatullin <wrar@debian.org>
@@ -10,7 +9,7 @@
                python3-all,
                python3-hatchling,
                python3-pytest <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-protego.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-protego
 Homepage: https://github.com/scrapy/protego
@@ -18,6 +17,7 @@
 
 Package: python3-protego
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends},
 Description: Pure-Python robots.txt parser with support for modern conventions
  Protego parses directives set in robots.txt, including non-standard ones such
